<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Parlons Maths</title>
    <link rel="icon" type="image/svg" href="assets/media/logo.svg"/>
    <link rel="stylesheet" media="all" href="assets/stylesheets/common.css">
    <link rel="stylesheet" media="all" href="assets/stylesheets/header.css">
    <link rel="stylesheet" media="all" href="assets/stylesheets/footer.css">
    <link rel="stylesheet" media="all" href="assets/stylesheets/fonts.css">
    <link rel="stylesheet" media="all" href="assets/stylesheets/widgets.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css">

    <link rel="stylesheet" media="screen and (max-width: 1024px)" href="assets/stylesheets/mobile.css">

    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta name="title" content="Parlons Maths">
    <meta name="Keywords" content="parlons, maths, animath, emissions, mathématiques, exposés">
    <meta name="description" content="Les mathématiques s’invitent chez vous !">
  </head>
  <body>

    <header>
      <div id="title">
        <img src="assets/media/logo.svg" alt="Logo de Parlons Maths">
        <h1><a href="#welcome">Parlons Maths<a></h1>
      </div>

      <nav>
        <ul>
          <li><a href="#presentation">Présentation</a></li>
          <li><a href="#emissions">Les Émissions</a></li>
          <li><a href="#calendrier">Le calendrier</a></li>
        </ul>
      </nav>

    </header>

    <header id="mobile">
      <div id="title">
          <img src="assets/media/logo.svg" alt="Logo de Parlons Maths">
          <a href="#welcome"><h1>
          Parlons Maths</h1></a>
        </div>
  <div class="menu-toggle">
    <nav id="nav">
    <ul>
      <li><a href="#presentation" onclick="mobile()">Présentation</a></li>
      <li><a href="#emissions" onclick="mobile()">Les Émissions</a></li>
      <li><a href="#calendrier" onclick="mobile()">Le calendrier</a></li>
    </ul>
  </nav>
    <span class="fas fa-bars" aria-hidden="true" onclick="mobile()"></span>
  </div>
</header>
<!-- REVIEW: Welcome -->
<!-- REVIEW: widgets -->
<div class="contact-info">
  <div class="optionh">
      <i class="fas fa-video"></i>
      <div class="text"><a href="https://stream.parlons-maths.fr/" target="_blank">Stream</a></div>
  </div>

      <div class="option">
          <i class="fab fa-twitch"></i>
          <div class="text"><a href="https://www.twitch.tv/parlons_maths" target="_blank">parlons_maths</a></div>
      </div>

      <div class="option">
          <i class="fab fa-youtube"></i>
          <div class="text"><a href="https://www.youtube.com/channel/UCZgPJvube5qMegUJ_WzKHKg" target="_blank">Parlons Maths</a></div>
      </div>

      <div class="option">
        <i class="fab fa-twitter"></i>
        <div class="text"><a href="https://twitter.com/ParlonsMaths" target="_blank" class="twitter">@ParlonsMaths</a></div>
      </div>

      <div class="option">
<i class="fab fa-instagram"></i>
<div class="text"><a href="https://www.instagram.com/asso_animath/" target="_blank">asso_animath</a></div>
      </div>

      <div class="optionb">
<i class="fas fa-envelope"></i>
<div class="text"><a href="mailto:parlons-maths@animath.fr" target="_blank">parlons-maths@animath.fr</a></div>
      </div>

    </div>
<!-- REVIEW: // widgets -->
    <section id="welcome">

	<iframe src="https://stream.parlons-maths.fr/?nowidget" frameborder="0" style="width: 1000px;" allowfullscreen></iframe>

</br>
        <span class="typewrite" data-period="2000" data-type='[ "Découvrez les métiers liés aux mathématiques", "Des intervenants de tous secteurs", "Des tours de magie"]'>
      <span class="wrap"></span>

    </span>
    </section>

<!-- REVIEW: Présentation -->
    <section id="presentation">
      <h2>Présentation</h2>

      <div>
        <p>Les mathématiques s’invitent chez vous ! Retrouvez des étudiant.e.s et chercheur.e.s en direct une heure toutes les deux semaines, pour vous proposer de découvrir le <span>monde des mathématiques telles qu'elles sont pratiquées</span> !
        </p><p>
Parlons maths est une émission qui diffuse en direct des <span>contenus mathématiques</span> à destination des élèves de collège et lycée, mais aussi du <span>grand public</span>. Les animatheurs se relaient pour proposer des <span>contenus originaux</span> et interagir avec les internautes.
</p><p>
Le programme est disponible ci-dessous. Il y aura des exposés sur des sujets très variés, des mathématicien.ne.s célèbres, différentes applications des mathématiques, des tours de magie, des énigmes corrigées, des présentations de problèmes ouverts, etc. </p>
<p>
La chaîne <span>Parlons Maths</span> est une initiative d'<a href="https://www.animath.fr/" target="_blank">Animath</a>, association pour l'animation mathématique. Elle est animée par des bénévoles de l'association.
</p>
      </div>
    </section>
<!-- REVIEW: Emissions -->
    <section id="emissions">
      <h2>Les Émissions</h2>

      <div class="">
        <p>Toutes les deux semaines, Parlons Maths revient !
        </p><p>
          Les émissions ont lieu en direct sur la chaîne YouTube <a href="https://www.youtube.com/channel/UCZgPJvube5qMegUJ_WzKHKg" target="_blank">ici</a>, la chaîne Twitch <a href="https://www.twitch.tv/parlons_maths" target="_blank">ici</a> ainsi que sur la plateforme de streaming spécialement dédié <a href="https://stream.parlons-maths.fr/" target="_blank">https://stream.parlons-maths.fr/</a>.</p>

        <p>Les <span>replays des émissions</span> sont disponibles sur la chaîne Youtube et Twitch. (<a href="https://www.youtube.com/channel/UCZgPJvube5qMegUJ_WzKHKg/videos" target="_blank">ici</a> et <a href="https://www.twitch.tv/parlons_maths/videos?filter=all&sort=time" target="_blank">ici</a>)</p>

		<p>La bande-annonce :</p>
		<center><iframe src="https://www.youtube-nocookie.com/embed/t7rhytDKg6A" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></center>

        <!--<p>La dernière émission :</p>
		<center><iframe src="https://www.youtube-nocookie.com/embed/JBtjVm2Z1p8" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></center>-->

        <p>Le programme des émissions est disponible ci-dessous : <a href="#calendrier">le Calendrier</a>.</p>
      </div>
    </section>

    <!-- REVIEW: Calendrier -->
        <section id="calendrier">
          <h2>Le Calendrier</h2>

          <img src="assets/media/affiche.png" alt="">
        </section>

        <!-- REVIEW: follow us -->

        <section id="follow">
          <h2>Suivez-nous</h2>




          <div id="container_follow">
            <div>
              <a href="https://stream.parlons-maths.fr/" target="_blank" title="Le Stream">
                <i class="fas fa-video"></i>
                </a>
            </div>

            <div>
              <a href="https://www.twitch.tv/parlons_maths" target="_blank" title="Twitch">
                <i class="fab fa-twitch"></i>
                </a>
            </div>

            <div>
              <a href="https://www.youtube.com/channel/UCZgPJvube5qMegUJ_WzKHKg" target="_blank" title="YouTube">
                <i class="fab fa-youtube"></i>
                </a>
            </div>

            <div>
              <a href="https://twitter.com/ParlonsMaths" target="_blank" class="twitter" title="Twitter">
              <i class="fab fa-twitter"></i>
              </a>
            </div>

            <div>
              <a href="https://www.instagram.com/asso_animath/" target="_blank" title="Instagram">
      <i class="fab fa-instagram"></i>
      </a>
            </div>

            <div>
              <a href="mailto:parlons-maths@animath.fr" target="_blank" title="Contact">
      <i class="fas fa-envelope"></i>
      </a>
            </div>
          </div>
        </section>


    <footer>
      <img src="assets/media/logo.svg" alt="Logo de Parlons Maths">
<p>&copy 2020 -- <a href="#welcome">Parlons Maths</a> -- Tous droits réservés</p>
<p><a href="https://docs.google.com/forms/d/e/1FAIpQLSdTAvRkhxQcuLhhpqVrprltrQ8FcMOvaZ42vxMhrjIybJeaIw/viewform" target="_blank">Comment participer à Parlons Maths ?</a></p>
    </footer>

<script type="text/javascript">
function mobile() {
  const nav = document.getElementById('nav');
  nav.classList.toggle("active");
}
</script>
    <script type="text/javascript">
    var TxtType = function(el, toRotate, period) {
          this.toRotate = toRotate;
          this.el = el;
          this.loopNum = 0;
          this.period = parseInt(period, 10) || 2000;
          this.txt = '';
          this.tick();
          this.isDeleting = false;
      };

      TxtType.prototype.tick = function() {
          var i = this.loopNum % this.toRotate.length;
          var fullTxt = this.toRotate[i];

          if (this.isDeleting) {
          this.txt = fullTxt.substring(0, this.txt.length - 1);
          } else {
          this.txt = fullTxt.substring(0, this.txt.length + 1);
          }

          this.el.innerHTML = '<span class="wrap">'+this.txt+'</span>';

          var that = this;
          var delta = 200 - Math.random() * 100;

          if (this.isDeleting) { delta /= 2; }

          if (!this.isDeleting && this.txt === fullTxt) {
          delta = this.period;
          this.isDeleting = true;
          } else if (this.isDeleting && this.txt === '') {
          this.isDeleting = false;
          this.loopNum++;
          delta = 500;
          }

          setTimeout(function() {
          that.tick();
          }, delta);
      };

      window.onload = function() {
          var elements = document.getElementsByClassName('typewrite');
          for (var i=0; i<elements.length; i++) {
              var toRotate = elements[i].getAttribute('data-type');
              var period = elements[i].getAttribute('data-period');
              if (toRotate) {
                new TxtType(elements[i], JSON.parse(toRotate), period);
              }
          }
          // INJECT CSS
          var css = document.createElement("style");
          css.type = "text/css";
          css.innerHTML = ".typewrite > .wrap { border-right: 0.08em solid #fff}";
          document.body.appendChild(css);
      };
    </script>
  </body>
</html>
